%define oname gtkcairo
Name: lib%oname
Version: 0.3
Release: alt1

Summary: GtkCairo is cairo extension of GtkWidget

License: LGPL
Group: Development/C
Url: http://webcvs.cairographics.org/%oname

#Source was got by command:
#cvs -d :pserver:anoncvs@cvs.cairographics.org:/cvs/cairo co gtkcairo
#and then cleaned up
Source: %oname-%version.tar.bz2

BuildRequires: libgtk+2-devel libcairo-devel libglitz-devel

%description
GtkCairo is an extension of GtkWidget that can paint itself using the
cairo api using a few backends (xlib w/Render acceleration, and glitz
w/open gl acceleration).

%package devel
Summary: Development files for %name
Group: Development/C

%description devel
This package contains development files required
in development of the %name-based applications.

%prep
%setup -q -n %oname-%version

%build
%__autoreconf
%configure
%make_build

%install
%makeinstall

%post
%post_ldconfig

%postun
%postun_ldconfig

%files
%doc AUTHORS README ChangeLog
%_libdir/*.so.*

%files devel
%_includedir/*
%_pkgconfigdir/*
%_libdir/*.so

%changelog
* Thu May 22 2008 Yury Aliaev <mutabor@altlinux.ru> 0.3-alt1
- initial build for ALT Linux Sisyphus
